# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "Validation error: RuleID is missing."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "Validation error: RuleID: '{1}'. RuleID is out of range, Valid Range 101 to 65435."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "Validation error: RuleID: '{1}'. Plugin cannot be empty."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "Validation error: RuleID: '{1}'. Plugin: '{2}' is not registered."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "Validation error: RuleID: '{1}'. config-string is not applicable for '{2}' plugin."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "Validation error: RuleID: '{1}'. nvme_controller_model or pci_vendor_id or pci_sub_vendor_id are not applicable for the claim rule classes 'Filter' and 'VAAI'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "Validation error: RuleID: '{1}'. Missing vendor or model or nvme_controller_model or pci_vendor_id or pci_sub_vendor_id parameters for rule type = VENDOR."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "Validation error: RuleID: '{1}'. Only one of nvme_controller_model or  pci_vendor_id/pci_sub_vendor_id should be specified."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "Validation error: RuleID: '{1}'. Either vendor/model Or pci_vendor_id/pci_sub_vendor_id should be specified."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "Validation error: RuleID: '{1}'. Only one of nvme_controller_model or vendor/model should be specified."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "Validation error: RuleID: '{1}'. Missing pci_vendor_id input. pci_sub_vendor_id should be specified in combination with pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "Validation error: RuleID: '{1}'. Invalid input for pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "Validation error: RuleID: '{1}'. Invalid input for pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "Validation error: RuleID: '{1}'. XCOPY parameters cannot be added without xcopy_use_array_values."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "Validation error: RuleID: '{1}'. Can not specify both xcopy_max_transfer_size_mib and xcopy_max_transfer_size_kib, xcopy_max_transfer_size_mib  option is deprecated."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "Validation error: RuleID: '{1}'. xcopy_max_transfer_size_kib is out of Range 4 to 30720."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "Validation error: RuleID: '{1}'. xcopy_max_transfer_size_mib is out of Range 1 to 30."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "Validation error: RuleID: '{1}'. XCOPY parameters specified for an unsupported array."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "Validation error: RuleID: '{1}'. XCOPY parameters can be added only for VAAI class rules."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "Validation error: RuleID: '{1}'. Invalid or unknown SCSI interface name '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "Validation error: RuleID: '{1}'. The value of lun is Out of Range. Valid Range is  1 to 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "Validation error: RuleID: '{1}'. Missing driver parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "Validation error: RuleID: '{1}'. Invalid Module name '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "Validation error: RuleID: '{1}'. Missing transport parameter for rule type = TRANSPORT."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "Validation error: RuleID: '{1}'. Missing target parameter for rule type = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "Validation error: RuleID: '{1}'. Missing wwnn parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "Validation error: RuleID: '{1}'. Missing wwpn parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "Validation error: RuleID: '{1}'. Missing iqn parameter."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "Validation error: RuleID: '{1}'. Invalid transport parameter. Only 'FC' and 'ISCSI' are supported for rule type = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "Validation error: RuleID: '{1}'. rule type = DEVICE is not supported for MPP claim rules."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "Validation error: RuleID: '{1}'. Unsupported claimrule type for MPP claim rules."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "Validation error: RuleID: '{1}'. Missing device parameter for rule type = DEVICE."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "Validation error: RuleID: '{1}'. Unknown device '{2}'."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "Validation error: RuleID: '{1}'. claimrule_class = Filter/VAAI can be only used with VENDOR/DEVICE rule types."
